## localechooser 2.49ubuntu1

=== debian/changelog ===
localechooser (2.49ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add a localechooser-data package containing lists useful for packages
      that create automatic installation scripts.
    - Always support English, unless preseeded otherwise.
    - Drop fallbacks for Norwegian Bokmål and Nynorsk.
    - Simplify use of locale-gen using the new command-line argument
      facility in Ubuntu's locales package.
    - Add encoding field to languagelist file and use the full SUPPORTED
      file rather than SUPPORTED-short.
    - If the language question was already marked as seen and the answer
      didn't change, then don't recalculate the locale.
    - If OVERRIDE_SHOW_ALL_LANGUAGES is set in the environment, display all
      languages regardless of frontend.
    - Cancel any locale preseeding if the user changes the language.
    - For cases where selecting a different location may imply a different
      dialect of the language, i.e. Portuguese and Chinese, take care to set
      LANG and LANGUAGE to something reflecting the language and LC_NUMERIC,
      LC_TIME, LC_MONETARY, LC_PAPER, LC_NAME, LC_ADDRESS, LC_TELEPHONE,
      LC_MEASUREMENT, and LC_IDENTIFICATION to something reflecting the
      location.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Dec 2012 16:01:01 +0000

localechooser (2.49) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Dec 2012 06:07:44 +0100

localechooser (2.48) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Galician (gl.po) by Jorge Barreiro
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Oct 2012 20:26:59 +0200

localechooser (2.47) unstable; urgency=low

  [ Updated translations ]
  * Macedonian (mk.po) by Arangel Angov

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Sep 2012 07:43:10 +0200

localechooser (2.46) unstable; urgency=low

  [ Samuel Thibault ]
  * Enable level 4 with network-console installs. Thanks Eugeniy Meshcheryakov
    for the report and initial patch. Closes: Bug#677931.
  * Call console-setup font-switch script to support level 2 on bare Linux
    console.
  * Do not skip non-ASCII country names by telling gettext they are encoded in
    UTF-8. Closes: Bug#687249.

 -- Christian Perrier <bubulle@debian.org>  Mon, 17 Sep 2012 07:12:01 +0200

localechooser (2.44) unstable; urgency=low

  * Fix accidentally-combined Dutch and Dzongkha entries in languagelist.

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Colin Watson <cjwatson@debian.org>  Mon, 20 Aug 2012 23:24:57 +0100

localechooser (2.43) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type
  * Re-enable Welsh

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Jun 2012 11:46:30 +0200

localechooser (2.42) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Welsh (cy.po) by Daffyd Tomos

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 06:30:39 +0200

localechooser (2.41) unstable; urgency=low

  * Team upload

  [ Joey Hess ]
  * Add SS BQ and SX to regionmap.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Thu, 14 Jun 2012 22:23:04 +0200

localechooser (2.40ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add a localechooser-data package containing lists useful for packages
      that create automatic installation scripts.
    - Always support English, unless preseeded otherwise.
    - Drop fallbacks for Norwegian Bokmål and Nynorsk.
    - Simplify use of locale-gen using the new command-line argument
      facility in Ubuntu's locales package.
    - Add encoding field to languagelist file and use the full SUPPORTED
      file rather than SUPPORTED-short.
    - If the language question was already marked as seen and the answer
      didn't change, then don't recalculate the locale.
    - If OVERRIDE_SHOW_ALL_LANGUAGES is set in the environment, display all
      languages regardless of frontend.
    - Cancel any locale preseeding if the user changes the language.
    - For cases where selecting a different location may imply a different
      dialect of the language, i.e. Portuguese and Chinese, take care to set
      LANG and LANGUAGE to something reflecting the language and LC_NUMERIC,
      LC_TIME, LC_MONETARY, LC_PAPER, LC_NAME, LC_ADDRESS, LC_TELEPHONE,
      LC_MEASUREMENT, and LC_IDENTIFICATION to something reflecting the
      location.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 May 2012 11:16:58 +0100

localechooser (2.40) unstable; urgency=low

  * Add commented entry for Sindhi
  * Add entry for Tibetan (not commented as
    the translation team completed the first two sublevels)

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Apr 2012 19:37:13 +0200
