## localechooser 2.49ubuntu5+7.0trisquel1

=== debian/changelog ===
localechooser (2.49ubuntu5+7.0trisquel1) belenos; urgency=medium

  * Added quz_PE and aym_PE locales

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Apr 2014 20:37:26 +0200

localechooser (2.49ubuntu5) trusty; urgency=medium

  * Create skeleton locale-langpack subdirectories for each language being
    installed, so that accountsservice knows to offer the
    incomplete-language-support prompt (LP: #1307983).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Apr 2014 19:50:37 +0100

localechooser (2.49ubuntu4) raring; urgency=low

  * Revert previous change since at least language-selector also needs to be
    brought into sync, and it's too late for 13.04.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Apr 2013 17:31:57 +0100

localechooser (2.49ubuntu3) raring; urgency=low

  * Set LC_TIME to reflect the language rather than the location, as the
    lesser of two evils since it includes translations of day and month
    names (LP: #1160441).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Apr 2013 12:30:53 +0100

localechooser (2.49ubuntu2) raring; urgency=low

  * languagelist: Use the official name Bangla for the language spoken
    in Bangladesh (LP: #991002).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 03 Feb 2013 04:51:00 +0100
