## localechooser 2.53

=== debian/changelog ===
localechooser (2.53) unstable; urgency=low

  [ Steve Langasek ]
  * languagelist: Use 'Bangla' as the preferred name for the language of
    Bangladesh, for consistency with iso-codes; thanks to Gunnar Hjalmarsson
    <gunnarhj@ubuntu.com> for the patch.  LP: #991002.

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Mar 2013 08:48:28 +0100

localechooser (2.52) unstable; urgency=low

  * Fix default locale for Northern Sami (se_NO.UTF-8 no longer exists)

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Mar 2013 15:48:11 +0100

localechooser (2.51) unstable; urgency=low

  * Rebuild to include latest translations of ISO-3166
    (noticeably the name of "The State of Palestine")

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Mar 2013 14:44:52 +0100

localechooser (2.50) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Tue, 01 Jan 2013 09:19:44 +0100
