=== debian/control ===
Source: localechooser
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org> 
Build-Depends: debhelper (>= 7.3.10), dpkg-dev (>= 1.9), locales, intltool-debian (>= 0.30+20040212), po-debconf, iso-codes, isoquery
Vcs-Browser: http://git.debian.org/?p=d-i/localechooser.git
Vcs-Git: git://git.debian.org/d-i/localechooser.git

Package: localechooser
Package-Type: udeb
Architecture: any
Depends: cdebconf-udeb (>= 0.129)
XB-Installer-Menu-Item: ${menuitemnum}
Description: choose language/country/locale
