## localechooser 2.58

=== debian/changelog ===
localechooser (2.58) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Sep 2013 15:24:22 +0200

localechooser (2.57) unstable; urgency=low

  * Activate Tajik in the text installer

 -- Christian Perrier <bubulle@debian.org>  Mon, 19 Aug 2013 07:12:09 +0200

localechooser (2.56) unstable; urgency=low

  * Add entry for Tajik

 -- Christian Perrier <bubulle@debian.org>  Thu, 15 Aug 2013 17:26:24 +0200

localechooser (2.55) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:58:04 +0200

localechooser (2.54) unstable; urgency=low

  [ Samuel Thibault ]
  * Fix hurd-i386 Mach TERM name.

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 May 2013 08:37:25 +0200
