## localechooser 2.63

=== debian/changelog ===
localechooser (2.63) unstable; urgency=high

  * Team upload
  * Revert previous commit. Closes: Bug#743348.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 02 Apr 2014 01:56:41 +0200

localechooser (2.62) unstable; urgency=medium

  [ Samuel Thibault ]
  * Show complete English names in C locale. Closes: Bug#734690.

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Mar 2014 19:17:40 +0100

localechooser (2.61) unstable; urgency=low

  * Add entry for Jamaican Creole English

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Wed, 12 Mar 2014 02:17:05 +0100

localechooser (2.60) unstable; urgency=low

  * Add entry for Chitwania Tharu

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Dec 2013 08:07:05 +0100

localechooser (2.59) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Nov 2013 18:08:28 +0100
