## localechooser 2.64

=== debian/changelog ===
localechooser (2.64) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 11:37:00 +0100
