## localechooser 2.65ubuntu4

=== debian/changelog ===
localechooser (2.65ubuntu4) xenial; urgency=medium

  * localechooser: Use grep -a to make sure grep sees our language list data
    as ASCII and not random binary since it contains some glyphs for language
    name translations. Fixes at least one crash in Ubiquity. (LP: #1551285)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 13 Apr 2016 10:04:25 -0400

localechooser (2.65ubuntu3) wily; urgency=medium

  * Re-drop fallbacks for Norwegian Bokmål and Nynorsk. Sorry! (LP: #1507985)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 20 Oct 2015 15:12:20 +0100

localechooser (2.65ubuntu2) wily; urgency=medium

  * Properly handle Portugese and Chinese special-cases for LANG and LANGUAGE:
    the format of languagelist has changed a bit so the cut commands need to
    be updated accordingly. (LP: #1465530)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 19 Oct 2015 11:07:05 +0100

localechooser (2.65ubuntu1) wily; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add a localechooser-data package containing lists useful for packages
      that create automatic installation scripts.
    - Always support English, unless preseeded otherwise.
    - Simplify use of locale-gen using the new command-line argument
      facility in Ubuntu's locales package.
    - Add encoding field to languagelist file and use the full SUPPORTED
      file rather than SUPPORTED-short.
    - If the language question was already marked as seen and the answer
      didn't change, then don't recalculate the locale.
    - If OVERRIDE_SHOW_ALL_LANGUAGES is set in the environment, display all
      languages regardless of frontend.
    - Cancel any locale preseeding if the user changes the language.
    - For cases where selecting a different location may imply a different
      dialect of the language, i.e. Portuguese and Chinese, take care to set
      LANG and LANGUAGE to something reflecting the language and LC_NUMERIC,
      LC_TIME, LC_MONETARY, LC_PAPER, LC_NAME, LC_ADDRESS, LC_TELEPHONE,
      LC_MEASUREMENT, and LC_IDENTIFICATION to something reflecting the
      location.
    - Create skeleton locale-langpack subdirectories for each language being
      installed, so that accountsservice knows to offer the
      incomplete-language-support prompt (LP: #1307983).
  * Add Breaks for system-config-kickstart and casper due to change in the
    languagelist file format.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 27 May 2015 17:24:38 -0400

localechooser (2.65) unstable; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * Fix typo in preseeded language code check.

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 May 2015 07:45:09 +0200
