## localechooser 2.65ubuntu4+8.0trisquel1

=== debian/changelog ===
localechooser (2.65ubuntu4+8.0trisquel1) flidas; urgency=medium

  * Added quz_PE and aym_PE locales

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 28 Nov 2016 04:38:01 +0000
