=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 	dh $@
 
 PACKAGE=localechooser
-DATAPACKAGE=localechooser-data
 
 ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
 
@@ -26,12 +25,6 @@
 	gzip -c debian/languagelist.data \
 		>debian/$(PACKAGE)/usr/share/localechooser/languagelist.data.gz
 	chmod 0644 debian/$(PACKAGE)/usr/share/localechooser/languagelist.data.gz
-ifneq (,$(filter $(DATAPACKAGE),$(shell dh_listpackages)))
-	cp -a debian/$(PACKAGE)/usr/share/localechooser/languagelist \
-	      debian/$(PACKAGE)/usr/share/localechooser/languagelist.data.gz \
-	      debian/$(DATAPACKAGE)/usr/share/localechooser/
-endif
-	install -m644 /usr/share/i18n/SUPPORTED debian/$(PACKAGE)/usr/share/localechooser/SUPPORTED
 
 override_dh_installdebconf:
 	dh_installdebconf
