## localechooser 2.69A~4.3.0.201712011037

=== debian/changelog ===
localechooser (2.69A~4.3.0.201712011037) ucs4-3-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-35495-d-i-locale-Set-locale-in-UCR
    0002-Bug-35492-Limit-languages-to-de-fr-en

 -- Univention builddaemon <buildd@univention.de>  Fri, 01 Dec 2017 10:40:09 +0100
