## localechooser 2.71ubuntu3+9.0trisquel1

=== debian/changelog ===
localechooser (2.71ubuntu3+9.0trisquel1) etiona; urgency=medium

  * Added quz_PE and aym_PE locales

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 04 Oct 2019 16:16:38 +0000

localechooser (2.71ubuntu3) bionic; urgency=medium

  * Fix a missing operator in localechooser that throws spurious errors.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 24 Jul 2018 16:20:33 -0600

localechooser (2.71ubuntu2) bionic; urgency=medium

  * Allow localechooser to write out preferences to /etc/default/locale
    even if we're installing to a pre-configured rootfs. (LP: #1759442)
  * Make C.UTF-8 a configurable option and use the same codepaths as C.
  * Set C.UTF-8 as default when localechooser is not seen or preseeded.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 20 Apr 2018 09:08:00 -0600

localechooser (2.71ubuntu1) bionic; urgency=low

  * Merge with Debian.  Remaining changes:
    - Add encoding field to languagelist file and use the full SUPPORTED
      file rather than SUPPORTED-short.
    - Add a localechooser-data package containing lists useful for packages
      that create automatic installation scripts.
    - Drop fallbacks for Norwegian Bokmål and Nynorsk.
    - If OVERRIDE_SHOW_ALL_LANGUAGES is set in the environment, display all
      languages regardless of frontend.
    - localechooser: Use grep -a to make sure grep sees our language list data 
      as ASCII and not random binary since it contains some glyphs for language
      name translations. Fixes at least one crash in Ubiquity. 
    - Always support English, unless preseeded otherwise.
    - If the language question was already marked as seen and the answer
      didn't change, then don't recalculate the locale.
    - Cancel any locale preseeding if the user changes the language.
    - Simplify use of locale-gen using the new command-line argument
      facility in Ubuntu's locales package.
    - For cases where selecting a different location may imply a different
      dialect of the language, i.e. Portuguese and Chinese, take care to set
      LANG and LANGUAGE to something reflecting the language and LC_NUMERIC,
      LC_TIME, LC_MONETARY, LC_PAPER, LC_NAME, LC_ADDRESS, LC_TELEPHONE,
      LC_MEASUREMENT, and LC_IDENTIFICATION to something reflecting the
      location.
    - Better match for commented lines and preseeded values in the list of
      supported locales.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 07 Nov 2017 14:51:02 -0500

localechooser (2.71) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Albanian (sq.po) by Redon Skikuli

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Sep 2017 08:20:22 +0200

localechooser (2.70) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jun 2017 16:43:41 +0200
