## localechooser 2.71ubuntu4+10.0trisquel1

=== debian/changelog ===
localechooser (2.71ubuntu4+10.0trisquel1) nabia; urgency=medium

  * Added quz_PE and aym_PE locales

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Jun 2021 18:49:06 +0000

localechooser (2.71ubuntu4) eoan; urgency=medium

  * Add Silesian (szl) to languagelist (LP: #1844653)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 19 Sep 2019 18:06:00 +0200
