## localechooser 2.80

=== debian/changelog ===
localechooser (2.80) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 09:12:18 +0200

localechooser (2.79) unstable; urgency=medium

  [ Updated translations ]
  * Welsh (cy.po) by Huw Waters

 -- Christian Perrier <bubulle@debian.org>  Mon, 02 Apr 2018 08:53:05 +0200

localechooser (2.78) unstable; urgency=medium

  [ Samuel Thibault ]
  * Enable all languages when using speakup_dummy too, which can also support
    any UTF-8 language.

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Mar 2018 06:46:47 +0100

localechooser (2.77) unstable; urgency=medium

  [ Samuel Thibault ]
  * languagelist: Enable Georgian and Lao in bterm.

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 09 Mar 2018 06:46:50 +0100

localechooser (2.76) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Use iso_3166-1.mo filename instead of the compatibility symlink, after
    a rename in iso-codes 3.67; thanks to Dr. Tobias Quathamer for the
    report and the patch (Closes: #889963).

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Feb 2018 06:54:41 +0100

localechooser (2.75) unstable; urgency=medium

  [ Updated translations ]
  * Persian (fa.po) by nima sahraneshin
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 01 Feb 2018 19:32:13 +0100

localechooser (2.74) unstable; urgency=medium

  [ Samuel Thibault ]
  * Enable all languages when using speakup_soft, which supports any UTF-8
    language.

 -- Christian Perrier <bubulle@debian.org>  Fri, 05 Jan 2018 06:34:31 +0100

localechooser (2.73) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Dec 2017 10:23:12 +0100

localechooser (2.72) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Nov 2017 09:18:26 +0100
