## localechooser 2.81

=== debian/changelog ===
localechooser (2.81) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Asturian (ast.po) by Xuacu Saturio
  * Galician (gl.po) by mantinan
  * Latvian (lv.po) by Tranzistors

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 30 Oct 2018 18:45:55 +0100
