=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org> 
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), locales, intltool-debian (>= 0.30+20040212), po-debconf, iso-codes, isoquery
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/localechooser.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/localechooser.git
+Vcs-Browser: https://salsa.debian.org/installer-team/localechooser
+Vcs-Git: https://salsa.debian.org/installer-team/localechooser.git
 
 Package: localechooser
 Package-Type: udeb
