## localechooser 2.82

=== debian/changelog ===
localechooser (2.82) unstable; urgency=medium

  * Team upload
  * Add missing english string 'Choose language' to some translations:
    * Bosnian (bs.po)
    * Hungarian (hu.po)
    * Tajik (tg.po)
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Dec 2018 14:00:10 +0100
