## localechooser 2.83

=== debian/changelog ===
localechooser (2.83) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespaces from control and rules file to fix lintian tag.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Persian (fa.po) by nima sahraneshin
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 09:49:07 +0100
