## localechooser 2.84A~5.0.0.202005111000

=== debian/changelog ===
localechooser (2.84A~5.0.0.202005111000) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-35495-d-i-locale-Set-locale-in-UCR
    0002-Bug-35492-Limit-languages-to-de-en

 -- Univention builddaemon <buildd@univention.de>  Mon, 11 May 2020 10:00:14 +0200
