## localechooser 2.84.lnd.1+nmu1

=== debian/changelog ===
localechooser (2.84.lnd.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:41:16 +0800

localechooser (2.84.lnd.1) unstable; urgency=medium
  
  * standardized place names

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Fri, 10 Sep 2021 17:46:13 +0800
