## localechooser 2.86

=== debian/changelog ===
localechooser (2.86) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by leela
  * German (de.po) by Holger Wansing
  * Portuguese (pt.po) by Miguel Figueiredo
  * Tajik (tg.po) by Victor Ibragimov
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 17 Nov 2019 23:35:38 +0100
