## localechooser 2.89

=== debian/changelog ===
localechooser (2.89) unstable; urgency=medium

  * Team upload

  * Activate Kabyle also in the text-based installer for testing purposes.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 31 Oct 2020 12:40:30 +0100

localechooser (2.88) unstable; urgency=medium

  * Team upload

  * Add Occitan as new language to languagelist (graphical and text-based
    installer).
  * Another new language added to languagelist: Kabyle (only graphical
    installer for now, since text-based installer is currently not supported
    due to missing UTF-8 locale).

  [ Updated translations ]
  * Persian (fa.po) by سهیل خانعلی‌پور
  * Marathi (mr.po) by Prachi Joshi

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 29 Oct 2020 20:18:04 +0100

localechooser (2.87) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Persian (fa.po) by Abbas Baharforoosh
  * French (fr.po) by Baptiste Jammet

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 22:28:41 +0200
