## localechooser 2.89ubuntu2

=== debian/changelog ===
localechooser (2.89ubuntu2) hirsute; urgency=medium

  * Fix build with noudeb profile.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 15 Apr 2021 09:37:27 +0200

localechooser (2.89ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add encoding field to languagelist file and use the full SUPPORTED
      file rather than SUPPORTED-short.
    - Add a localechooser-data package containing lists useful for packages
      that create automatic installation scripts.
    - Drop fallbacks for Norwegian Bokmål and Nynorsk.
    - If OVERRIDE_SHOW_ALL_LANGUAGES is set in the environment, display all
      languages regardless of frontend.
    - localechooser: Use grep -a to make sure grep sees our language list data 
      as ASCII and not random binary since it contains some glyphs for language
      name translations. Fixes at least one crash in Ubiquity. 
    - Always support English, unless preseeded otherwise.
    - If the language question was already marked as seen and the answer
      didn't change, then don't recalculate the locale.
    - Cancel any locale preseeding if the user changes the language.
    - Simplify use of locale-gen using the new command-line argument
      facility in Ubuntu's locales package.
    - For cases where selecting a different location may imply a different
      dialect of the language, i.e. Portuguese and Chinese, take care to set
      LANG and LANGUAGE to something reflecting the language and LC_NUMERIC,
      LC_TIME, LC_MONETARY, LC_PAPER, LC_NAME, LC_ADDRESS, LC_TELEPHONE,
      LC_MEASUREMENT, and LC_IDENTIFICATION to something reflecting the
      location.
    - Allow localechooser to write out preferences to /etc/default/locale
      even if we're installing to a pre-configured rootfs. (LP: #1759442)
    - Make C.UTF-8 a configurable option and use the same codepaths as C.
    - Set C.UTF-8 as default when localechooser is not seen or preseeded.
    - Add Silesian (szl) to languagelist (LP: #1844653)
    - Add Kurdish, Central (ckb) to languagelist (LP: #1864680)

 -- Dave Jones <dave.jones@canonical.com>  Sat, 31 Oct 2020 15:17:02 +0000

localechooser (2.71ubuntu5) groovy; urgency=medium

  * Add Kurdish, Central (ckb) to languagelist (LP: #1864680)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 25 Apr 2020 22:13:00 +0200
