## localechooser 2.89ubuntu6

=== Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 check-scripts:
 	@set -e ; \
 	if [ -x /bin/ash ] ; then SH=ash ; else SH=dash; fi ; \
-	for s in finish-install.d/05localechooser post-base-installer.d/05localechooser debian/postinst languagemap localechooser ; do \
+	for s in finish-install.d/05localechooser post-base-installer.d/05localechooser languagemap localechooser ; do \
 		echo "Checking syntax of $$s" ; \
 		$$SH -n $$s ; \
 	done
