=== debian/changelog ===
localechooser (2.89ubuntu6) kinetic; urgency=medium

  * Fix one more reference to debian/postinst.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Jul 2022 15:52:49 +0000

localechooser (2.89ubuntu5) kinetic; urgency=medium

  * Remove debian/{dirs,install,postinst} which are files that were 
    meant to go in the localechooser udeb, but now because that package is
    commented out, were being incorrectly used by debhelper for the
    localechooser-data package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Jul 2022 15:41:10 +0000

localechooser (2.89ubuntu4) kinetic; urgency=medium

  * Drop the udeb from the control file.  We will never build it again, this
    package is never going to be in sync with Debian, and having this in
    debian/control causes localechooser to show up as a false-positive on
    archive rebuilds due to attempts to do the udeb-only per-arch builds
    under a noudeb build profile.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 03 Jul 2022 13:23:59 -0700

localechooser (2.89ubuntu3) impish; urgency=medium

  * Add Assamese (as) and Odia (or) to languagelist
    - We provide language packs for both, and hence they should be
      selectable in the installer (LP: #1943768).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 16 Sep 2021 15:03:11 +0200
