=== debian/control ===
Source: localechooser
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 11), dpkg-dev (>= 1.9), locales, intltool-debian (>= 0.30+20040212), po-debconf, iso-codes, isoquery
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/localechooser/+git/localechooser
XS-Debian-Vcs-Browser: https://salsa.debian.org/installer-team/localechooser
XS-Debian-Vcs-Git: https://salsa.debian.org/installer-team/localechooser.git

Package: localechooser-data
Section: devel
Priority: optional
Architecture: all
Depends: iso-codes, ${misc:Depends}
Breaks: system-config-kickstart (<< 2.5.20-0ubuntu24), casper (<< 1.361)
Description: Lists of locales supported by the installer
 This package contains lists of languages, countries, and locales supported
 by the installer, for use by programs that create automatic installation
 scripts.
