## localechooser 2.89ubuntu7

=== debian/changelog ===
localechooser (2.89ubuntu7) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 13:54:21 +0100
