## localechooser 2.90

=== debian/changelog ===
localechooser (2.90) unstable; urgency=medium

  * Team upload

  * Disable Kabyle for the text-based installer, as switching keyboard fails
    there (see #973455).
  * Correct Kabyle locale definition in languagelist to its real naming.

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 31 Dec 2020 22:41:05 +0100
