## localechooser 2.91

=== debian/changelog ===
localechooser (2.91) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bengali (bn.po) by Indrani Roy
  * Hindi (hi.po) by KushagraKarira
  * kab (kab.po) by Selyan Sliman Amiri
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Feb 2021 19:20:40 +0100
