## localechooser 2.92

=== debian/changelog ===
localechooser (2.92) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by zer0-x
  * Hindi (hi.po) by Aryan L
  * Traditional Chinese (zh_TW.po) by louies0623

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 13 Mar 2021 19:17:50 +0100
