## localechooser 2.93

=== debian/changelog ===
localechooser (2.93) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po)
  * Lao (lo.po)
  * Uyghur (ug.po)

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 16:49:23 +0200
