=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 ifeq (,$(findstring $(ARCH), s390 s390x))
 MENUITEMNUM=1000
-else # run after network-console for s390 
+else # run after network-console for s390
 MENUITEMNUM=2110
 endif
