## localechooser 2.93A~5.1.0.202303091701

=== debian/changelog ===
localechooser (2.93A~5.1.0.202303091701) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-35495-d-i-locale-Set-locale-in-UCR
    0002-Bug-35492-Limit-languages-to-de-en

 -- Univention builddaemon <buildd@univention.de>  Thu, 09 Mar 2023 17:01:57 +0100
