## localechooser 2.98

=== debian/changelog ===
localechooser (2.98) unstable; urgency=medium

  * Team upload.

  [ Vagrant Cascadian ]
  * fix reproducibility issues (closes:1018802)

 -- Philip Hands <phil@hands.com>  Thu, 01 Sep 2022 10:18:21 +0200

localechooser (2.97) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * post-base-installer.d/05localechooser: Fix case when a 2-letter language
    is prefix of a 3-letter language.

 -- Philip Hands <phil@hands.com>  Fri, 19 Aug 2022 16:38:13 +0200

localechooser (2.96) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

  [ Philip Hands ]
  * enable salsa-ci
  * really detect the language level (closes: 1011254)
  * Lintian prompted changes:
    * add -n to gzip call (reproducibility)
    * add myself to Uploaders (to quell lintian)
    * set Rules-Requires-Root: no

 -- Philip Hands <phil@hands.com>  Thu, 18 Aug 2022 21:09:07 +0200

localechooser (2.95) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for localechooser.
  * Use set -e rather than passing -e on the shebang-line.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Build-Depends: Drop versioned constraint on dpkg-dev and intltool-debian.
  * Drop versioned constraint on cdebconf-udeb in Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 26 Jun 2022 13:02:17 +0200

localechooser (2.94) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * localechooser: drop warning when lsmod is not available.
  * Make gbp produce the right tag format

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Croatian (hr.po) by Milo Ivir
  * Polish (pl.po) by Matthaiks
  * Vietnamese (vi.po) by Tran Dinh Hai

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Jan 2022 18:23:12 +0100
