## localechooser 2.99

=== debian/changelog ===
localechooser (2.99) unstable; urgency=medium

  * Team upload.

  * Disable Georgian for the text-based installer for now, since rendering of
    some characters is broken there (see #1017435).

  [ Updated translations ]
  * Asturian (ast.po) by Danial Behzadi
  * Bengali (bn.po) by Danial Behzadi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 13 Dec 2022 12:23:07 +0100
