## localechooser 2.100

=== debian/changelog ===
localechooser (2.100) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * languagelist: Enable Vietnamese in non-bogl console.
  * languagelist: Enable Georgian in (non-bogl) console.

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 08 Jan 2023 18:03:24 +0100
