## localechooser 2.101

=== debian/changelog ===
localechooser (2.101) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Roland Clobus ]
  * Remove AN from country list; move CW to Caribbean region.

  [ Updated translations ]
  * Vietnamese (vi.po) by tictactoe

 -- Cyril Brulebois <kibi@debian.org>  Wed, 29 Mar 2023 14:30:30 +0200
