## localechooser 2.102

=== debian/changelog ===
localechooser (2.102) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Matthaiks

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:44:27 +0200
